Subject: bug#36941: Please include option to link to maildir files

From: Jean Louis <[email-masked]>
Date: Tue, 6 Aug 2019 10:29:23 +0200

* Robert Weiner <[email-masked]> [2019-08-06 06:31]:
  :PROPERTIES:
  :CREATED:  [2019-08-06 Di 10:29]
  :ID:       c8efee11-dd5b-4c68-83eb-00d3db9ad7ba
  :END:
> See the hmail.el file which offers a straightforward abstract interface for
> connecting mail reader and sender formats.  Make your own maildir:
> functions that that are then mapped to the hmail abstract interface via the
> rmail:init function in that same file and then Hyperbole should take care
> of the rest including letting you link to your messages.
> 
> We can provide pointers if you work on this.  It is a medium-difficulty
> project.

That is why I suggested making customization group for buttons. As
that would easy everything. One can add Elisp function and link type is added.